HomeSort by relevance Sort by last modified time
    Searched full:echo (Results 476 - 500 of 1516) sorted by null

<<11121314151617181920>>

  /external/grub/docs/
Makefile.in 234 echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu docs/Makefile'; \
243 echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
290 @am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(kernel_CFLAGS) $(CFLAGS) -MT kernel-kernel.o -MD -MP -MF "$(DEPDIR)/kernel-kernel.Tpo" -c -o kernel-kernel.o `test -f 'kernel.c' || echo '$(srcdir)/'`kernel.c; \
294 @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(kernel_CFLAGS) $(CFLAGS) -c -o kernel-kernel.o `test -f 'kernel.c' || echo '$(srcdir)/'`kernel.c
319 $$restore $$backupdir/* `echo "./$@" | sed 's|[^/]*$$||'`; \
354 echo "@set UPDATED $$1 $$2 $$3"; \
355 echo "@set UPDATED-MONTH $$2 $$3"; \
356 echo "@set EDITION $(VERSION)"; \
357 echo "@set VERSION $(VERSION)") > vti.tmp
359 || (echo "Updating $(srcdir)/version.texi";
    [all...]
  /external/libpng/scripts/
makefile.sggcc 28 RANLIB=echo
100 echo prefix=\"$(prefix)\"; \
101 echo I_opts=\"-I$(INCPATH)/$(LIBNAME)\"; \
102 echo ccopts=\"$(ABI)\"; \
103 echo cppflags=\"-DPNG_NO_MMX_CODE\"; \
104 echo ldopts=\"$(ABI)\"; \
105 echo L_opts=\"-L$(LIBPATH)\"; \
106 echo libdir=\"$(LIBPATH)\"; \
107 echo libs=\"-lpng12 -lz -lm\"; \
128 echo
    [all...]
makefile.sgi 28 RANLIB=echo
103 echo prefix=\"$(prefix)\"; \
104 echo I_opts=\"-I$(INCPATH)/$(LIBNAME)\"; \
105 echo cppflags=\"-DPNG_NO_MMX_CODE\"; \
106 echo ccopts=\"$(ABI)\"; \
107 echo ldopts=\"$(ABI)\"; \
108 echo L_opts=\"-L$(LIBPATH)\"; \
109 echo libdir=\"$(LIBPATH)\"; \
110 echo libs=\"-lpng12 -lz -lm\"; \
131 echo
    [all...]
  /ndk/build/tools/
build-gcc.sh 93 echo "ERROR: Missing source directory parameter. See --help for details."
98 echo "ERROR: Source directory does not contain gcc sources: $SRC_DIR"
107 echo "ERROR: Missing NDK directory parameter. See --help for details."
114 echo "ERROR: Could not create target NDK installation path: $NDK_DIR"
124 echo "ERROR: Missing toolchain name parameter. See --help for details."
141 echo "ERROR: Missing gdb sources: $SRC_DIR/gdb/gdb-$GDB_VERSION"
142 echo " Use --gdb-version=<version> to specify alternative."
148 echo "ERROR: Missing binutils sources: $SRC_DIR/binutils/binutils-$BINUTILS_VERSION"
149 echo " Use --binutils-version=<version> to specify alternative."
203 echo "Error while building toolchain. See $TMPLOG
    [all...]
  /external/dropbear/
config.sub 55 # It is wrong to echo any other type of specification.
57 me=`echo "$0" | sed -e 's,.*/,,'`
88 echo "$timestamp" ; exit ;;
90 echo "$version" ; exit ;;
92 echo "$usage"; exit ;;
98 echo "$me: invalid option $1$help"
103 echo $1
112 0) echo "$me: missing argument$help" >&2
115 *) echo "$me: too many arguments$help" >&2
121 maybe_os=`echo $1 | sed 's/^\(.*\)-\([^-]*-[^-]*\)$/\2/'
    [all...]
  /external/e2fsprogs/config/
config.sub 54 # It is wrong to echo any other type of specification.
56 me=`echo "$0" | sed -e 's,.*/,,'`
87 echo "$timestamp" ; exit ;;
89 echo "$version" ; exit ;;
91 echo "$usage"; exit ;;
97 echo "$me: invalid option $1$help"
102 echo $1
111 0) echo "$me: missing argument$help" >&2
114 *) echo "$me: too many arguments$help" >&2
120 maybe_os=`echo $1 | sed 's/^\(.*\)-\([^-]*-[^-]*\)$/\2/'
    [all...]
install-sh 15 # set DOITPROG to echo to test this script
74 -t=*) transformarg=`echo $1 | sed 's/-t=//'`
78 -b=*) transformbasename=`echo $1 | sed 's/-b=//'`
97 echo "install: no input file specified"
122 echo "install: $src does not exist"
128 echo "install: no destination specified"
146 dstdir=`echo $dst | sed -e 's,[^/]*$,,;s,/$,,;s,^$,.,'`
160 set - `echo ${dstdir} | sed -e 's@/@%@g' -e 's@^%@/@'`
  /external/expat/conftools/
config.sub 55 # It is wrong to echo any other type of specification.
57 me=`echo "$0" | sed -e 's,.*/,,'`
88 echo "$timestamp" ; exit ;;
90 echo "$version" ; exit ;;
92 echo "$usage"; exit ;;
98 echo "$me: invalid option $1$help"
103 echo $1
112 0) echo "$me: missing argument$help" >&2
115 *) echo "$me: too many arguments$help" >&2
121 maybe_os=`echo $1 | sed 's/^\(.*\)-\([^-]*-[^-]*\)$/\2/'
    [all...]
  /external/libffi/
config.sub 55 # It is wrong to echo any other type of specification.
57 me=`echo "$0" | sed -e 's,.*/,,'`
88 echo "$timestamp" ; exit ;;
90 echo "$version" ; exit ;;
92 echo "$usage"; exit ;;
98 echo "$me: invalid option $1$help"
103 echo $1
112 0) echo "$me: missing argument$help" >&2
115 *) echo "$me: too many arguments$help" >&2
121 maybe_os=`echo $1 | sed 's/^\(.*\)-\([^-]*-[^-]*\)$/\2/'
    [all...]
  /external/bison/doc/
Makefile 117 CYGPATH_W = echo
239 echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu doc/Makefile'; \
248 echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
278 $$restore $$backupdir/* `echo "./$@" | sed 's|[^/]*$$||'`; \
313 echo "@set UPDATED $$1 $$2 $$3"; \
314 echo "@set UPDATED-MONTH $$2 $$3"; \
315 echo "@set EDITION $(VERSION)"; \
316 echo "@set VERSION $(VERSION)") > vti.tmp
318 || (echo "Updating $(srcdir)/version.texi"; \
338 relfile=`echo "$$file" | sed 's|^.*/||'`;
    [all...]
Makefile.in 239 echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu doc/Makefile'; \
248 echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
278 $$restore $$backupdir/* `echo "./$@" | sed 's|[^/]*$$||'`; \
313 echo "@set UPDATED $$1 $$2 $$3"; \
314 echo "@set UPDATED-MONTH $$2 $$3"; \
315 echo "@set EDITION $(VERSION)"; \
316 echo "@set VERSION $(VERSION)") > vti.tmp
318 || (echo "Updating $(srcdir)/version.texi"; \
338 relfile=`echo "$$file" | sed 's|^.*/||'`; \
339 echo " install-info --info-dir='$(DESTDIR)$(infodir)' --remove '$(DESTDIR)$(infodir)/$$relfile'";
    [all...]
  /external/icu4c/data/
Makefile 359 @echo "generating $@ (list of data files)"
362 echo $$file >> $@; \
368 @echo "Unpacking $(ICUDATA_SOURCE_ARCHIVE) and generating $@ (list of data files)"
372 @echo "$@" > $@
383 echo $(MKINSTALLDIRS) $(BUILD_DIRS); \
466 $(INVOKE) echo ALL_CFU_SOURCE: $(ALL_CFU_SOURCE)
467 $(INVOKE) echo CFU_FILES: $(CFU_FILES)
468 $(INVOKE) echo CFU_FILES_SHORT: $(CFU_FILES_SHORT)
488 @echo "generating $@ (list of installed collation locales)"; \
490 echo "// Warning this file is automatically generated" > $@;
    [all...]
Makefile.in 359 @echo "generating $@ (list of data files)"
362 echo $$file >> $@; \
368 @echo "Unpacking $(ICUDATA_SOURCE_ARCHIVE) and generating $@ (list of data files)"
372 @echo "$@" > $@
383 echo $(MKINSTALLDIRS) $(BUILD_DIRS); \
466 $(INVOKE) echo ALL_CFU_SOURCE: $(ALL_CFU_SOURCE)
467 $(INVOKE) echo CFU_FILES: $(CFU_FILES)
468 $(INVOKE) echo CFU_FILES_SHORT: $(CFU_FILES_SHORT)
488 @echo "generating $@ (list of installed collation locales)"; \
490 echo "// Warning this file is automatically generated" > $@;
    [all...]
  /external/grub/stage1/
Makefile.in 64 am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
66 $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
69 am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
206 echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu stage1/Makefile'; \
215 echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
251 echo " $(nodist_pkglibDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(pkglibdir)/$$f'"; \
259 echo " rm -f '$(DESTDIR)$(pkglibdir)/$$f'"; \
266 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
279 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi;
    [all...]
  /build/core/
java_library.mk 33 @echo "target Static Jar: $(PRIVATE_MODULE) ($@)"
40 @echo "target Jar: $(PRIVATE_MODULE) ($@)"
  /build/tools/droiddoc/test/stubs/
run.sh 31 echo EXPECTED
33 echo TWICE STUBBED
  /dalvik/libcore/luni/src/test/java/java/lang/
ProcessBuilderTest.java 34 ProcessBuilder pb = new ProcessBuilder(shell(), "-c", "echo out; echo err 1>&2");
  /external/bison/build-aux/
mkinstalldirs 29 echo "$usage"
34 test $# -eq 0 && { echo "$usage" 1>&2; exit 1; }
39 echo "$0 $scriptversion"
47 echo "$usage" 1>&2
78 echo "mkdir -p -- $*"
92 echo "mkdir -m $dirmode -p -- $*"
126 echo "mkdir $pathcomp"
134 echo "chmod $dirmode $pathcomp"
  /external/blktrace/
btrace 26 \?) echo $USAGE 1>&2
34 echo $USAGE 1>&2
  /external/bluetooth/glib/tests/
run-collate-tests.sh 5 echo "Test failed: $*"
12 echo "$*"
run-markup-tests.sh 5 echo "Test failed: $*"
12 echo "$*"
  /external/clearsilver/
install-sh 15 # set DOITPROG to echo to test this script
74 -t=*) transformarg=`echo $1 | sed 's/-t=//'`
78 -b=*) transformbasename=`echo $1 | sed 's/-b=//'`
97 echo "install: no input file specified"
122 echo "install: $src does not exist"
128 echo "install: no destination specified"
146 dstdir=`echo $dst | sed -e 's,[^/]*$,,;s,/$,,;s,^$,.,'`
160 set - `echo ${dstdir} | sed -e 's@/@%@g' -e 's@^%@/@'`
  /external/e2fsprogs/lib/
Makefile.bsd-lib 16 @echo " MKDIR pic"
31 @echo " INSTALL_PROGRAM $(BSDLIB_INSTALL_DIR)/$(BSD_LIB)"
  /external/icu4c/samples/
rules.mk 29 @echo "generating $@"
33 @echo "generating $@"
  /external/icu4c/tools/gendraft/
Makefile 21 @echo Usage: 'make install-headers' to update headers.
22 @echo 'be sure to verify the headers (in soure/common/unicode) before checkin!'

Completed in 201 milliseconds

<<11121314151617181920>>